
Radar Meteorologico - Task #1826

Task # 1815 (In progress): Estructura del remolque

Revision de diseño

07/21/2021 07:32 PM - Juan Carlos Espinoza

Status: Closed Start date: 09/01/2021

Priority: Normal Due date: 09/30/2021

Assignee: Edson Ynilupu % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

History

#1 - 10/20/2021 10:04 PM - Juan Carlos Espinoza

- % Done changed from 0 to 100

#2 - 10/20/2021 10:05 PM - Juan Carlos Espinoza

- Status changed from New to Closed
